<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>mailprocessing</title>
</head>
<body>;

<?php
$to = $_POST['email'];
$subject = $_POST['subject'];
$message = $_POST['message'];
$headers = 'From: marcus@newjerusalemonline.org';

if(mail( $to, $subject, $message, $headers)) {
    echo "email sending failed";
} else {
    echo "Email sent successfull";
}
echo '$to'
 
?>



  
</body>
</html>